0 Replies Latest reply on Mar 6, 2009 11:12 AM by Peter Farland

    [svn:fx-trunk] 5195: Ensure defaults-3.0.0.css is included in framework.swc .

    Peter Farland Level 3
      Revision: 5195
      Author: pfarland@adobe.com
      Date: 2009-03-06 11:12:23 -0800 (Fri, 06 Mar 2009)

      Log Message:
      -----------
      Ensure defaults-3.0.0.css is included in framework.swc.

      QE: Yes
      Doc: No
      Checkintests: Pass
      Reviewer: Darrell
      Bugs:
      SDK-19586 - [spark_skins] Specifying -compatibility-version=3.0 should compile an application with Halo skins

      Ticket Links:
      ------------
      http://bugs.adobe.com/jira/browse/defaults-3
      http://bugs.adobe.com/jira/browse/SDK-19586

      Modified Paths:
      --------------
      flex/sdk/trunk/development/eclipse/flex/framework/.actionScriptProperties
      flex/sdk/trunk/frameworks/projects/framework/build.xml